@charset "UTF-8";

@import "../style.css";
/*=============================

設楽の案内人 vol01 専用CSS

==============================*/
.vol01_01,
.vol01_02{
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
	background: url(../../common/images/bdr_dot_hor.gif) left bottom repeat-x;
	padding-bottom: 20px;
	}

.vol01_01_01 {
	background: url(images/idx_02.jpg) left top no-repeat;
	padding-top :100px;
	padding-left: 20px;
	}

.vol01_01 p {	
	width: 390px;
	margin-bottom: 15px;
	line-height:1.7;
	}
	
.vol01_02 div {
	width: 320px;
	float: left;
	padding-left: 10px;
	}
.vol01_02 dl {
	width: 425px;
	float: left;
	}	

.vol01_03 div {
	width: 340px;
	float: left;
	padding-left:10px;
	text-align:right;
	margin-top: 10px;
	}
.vol01_03 dl {
	width: 410px;
	float: left;
	}
	
.vol01_02 dt,
.vol01_02 dd,
.vol01_03 dt,
.vol01_03 dd {
	width: 100%;
	}
.vol01_02 dd,
.vol01_03 dd {
	margin-bottom: 13px;
	line-height:1.6;
	}

.box_osusume_wrap dd.txt {
		min-height:95px;
		}
*html .box_osusume_wrap dd.txt {
		height:95px;
		}

